<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Artists Page</title>
	</head>
	<body>

		<h3>My top 10 Musical Artists</h3>

		<ol>
			<li>Queen</li>
			<li>Michael Bublé</li>
			<li>Maroon 5</li>
			<li>John Legend</li>
			<li>Parokya ni Edgar</li>
			<li>Bruno Mars</li>
			<li>Rihanna</li>
			<li>Wiz Khalifa</li>
			<li>Katy Perry</li>
			<li>The Script</li>
			
			
		</ol>

		<a href="../activity.html">Go back to AC's Activity Home Page</a>
		<a href="../movie/top10Movie.html">Go to AC's top 10 Movies Page</a>
		<a href="../movie/top10ActorsActress.html">Go to AC's top 10 Actors/Actress</a>
		<a href="./top10music.html">Go to AC's top 10 Music</a>



	</body>
</html>